    

.t-store__prod-popup__name, .t-catalog__prod-popup__name {
    font-size: 24px !important;
}

.t-store__prod-popup__price, .t-catalog__prod-popup__price {
    font-size: 20px !important;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
            background-color: #F5F5F5;
            border: none;
            border-radius: 4px;
}
        
.js-product-edition-option-name.t-product__option-title.t-typography__options.t-descr.t-descr_xxs {
    font-size: 15px;
    margin-bottom: 4px !important;
}

.t-store__prod-popup__btn, .t-catalog__prod-popup__btn {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
}
        
        
         span.t-product__option-title.t-product__option-title_buttons.t-product__option-title_simple.t-typography__options.t-descr.t-descr_xxs {
            font-size: 13px;
             color: black;
        }
        
        .js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {
            background-color: #F5F5F5;
            border: none;
            border-radius: 4px;
            color: red !important;
        }
        
        .t-product__option-item_active span.t-product__option-title.t-product__option-title_buttons.t-product__option-title_simple.t-typography__options.t-descr.t-descr_xxs {
            color: red !important;
        }